Table {	background-image: url(images/stripe_vertical_yellow.png); }

TD, P, FONT { font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; }
TD, P, { font-size: 12pt; }

FONT.eight {font-size: 11pt;}
FONT.stressed {font-size: 16pt;}
FONT.subtitle {font-size: 10pt;}

A:Link { color: #06F; text-decoration:underline; }
A:Hover { color: #3CF; text-decoration:underline; }
A:Active { color: #FFFFCC; text-decoration:underline;}
A:Visited { color: #606; text-decoration:underline; }

BODY {
	margin: 0px;
	background-image: url(images/leaf_brown.gif);
	scrollbar-face-color:#0099CC;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#003366;
	scrollbar-shadow-color:'#003333';
	scrollbar-highlight-color:'#66CCFF';
	scrollbar-3dlight-color:'#FFFFFF';
	scrollbar-darkshadow-Color:'#000000';
}